@media screen and (min-width: 600px) {
html {
	overflow-y: scroll;
	overflow-x: hidden;
}
h1 {
	font-family: interstatelight!important;
	font-size: 32px;
	line-height: 40px;
	color: #E40422;
	font-weight: normal;
	margin-top: -8px;
}
h2 {
	font-family: interstatebold!important;
	font-size: 18px;
	line-height: 22px;
	color: #E40422;
	font-weight: normal;
	margin-bottom: 7px;
}
h3 {
	font-family: interstatebold!important;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	margin: 0px;
}
h4 {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: interstatebold!important;
}
td.center{
	text-align: center;
}
.kop {
	font-family: interstatelight!important;
	font-size: 32px;
	line-height: 40px;
	color: #E40422;
	font-weight: normal;
	margin-top: -8px;
}
.tussenkopje {
	font-size: 14px;
	color: #E40422;
	font-weight: bold;
	margin: 0px;
}
.rechtslijnend {
	text-align: right;
}
.terugknop {
	float: right;
	display: block;
}
.input-append {
	display:none;
}
.input-append input {
	height: 25px;
	padding-left: 5px;
	font-size: 12px;
	color: #333;
}
.input-append button.add-on {
	height: 29px !important;
}
.select_zoekhulpverlener {
	font-size: 13px;
	width: 170px;
	height: 30px;
	margin-right: 10px;
}
.btn-link {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color: #FF7800;
	font-weight: bold;
}
.btn_link {
	font-size: 16px;
	cursor: pointer;
	font-weight: normal;
	text-align: right;
	margin: 0px;
}
.btn_link:hover {
	color: #333333;
}
.btn_link a   {
	font-family: interstatebold, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif!important;
	font-weight: normal;
	text-decoration: none;
	color: #E40422;
	background-image: url(../img/li-pijltje-vet-rood.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
}
.btn_link a:hover {
	color: #333;
}
.btn-info {
	color: #14ACBF;
	text-shadow: none;
	font-family: interstatebold;
	font-weight: normal;
	text-transform: uppercase;
	background-image: none;
	font-size: 11px;
	background-image: none;
	border: 1px solid #A0E2E7;
	filter: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	vertical-align: middle;
	margin: 0px;
	border-radius: 0px;
	background-color: #FFF;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	color: #ffffff;
	background-image: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	border: 1px solid #14ACBF;
	background-color: #14ACBF;
	text-shadow: none;
	filter: none;
}
.btn-info i {
	display: none;
}
.btn-primary i {
	margin-top: -1px;
	margin-left: -3px;
	margin-right: 5px;
}
.btn-info:active, .btn-info.active {
	background-color: #24748c \9;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #E40422;
	font-family: interstatebold;
	font-weight: normal;
	text-transform: uppercase;
	background-image: none;
	font-size: 12px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	width: auto;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: #ffffff;
	background-color: #333333;
}
.btn-primary:active, .btn-primary.active {
	background-color: #333333;
}
#eenkolom {
	display: block;
}
.desktop {
	display: none;
}
.topmenu {
	margin-top: 5px;
	height: 28px;
}
.topmenu ul {
	margin: 0px;
	padding: 0px;
}
.topmenu li {
	float: left;
	padding-right: 14px;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.topmenu a {
	color: #008198;
	font-size: 14px;
	text-transform: uppercase;
	background-image: url(../img/li-pijltje-vet.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px;
	font-family: interstateregular!important;
}
.topmenu a:hover {
	color: #000;
}
.topmenu_container {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B2E5E9;
	border-bottom-color: #B2E5E9;
	padding: 0px;
	margin: 0px;
}
input, textarea {
	color: #000;
	font-size: 13px;
}
#logo_container {
	padding-top: 25px;
}
#logo {
	float: left;
	width: 125px;
	margin-right: 20px;
	border-right-width: 5px;
	border-right-color: #CEE6ED;
	margin-top: 0px;
	margin-bottom: 0px;
}
#logo img {
	width: 125px;
	float: left;
	margin-bottom: 10px;
}
#logotekst {
	color: #008198;
	font-size: 14px;
	font-family: interstatebold!important;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 16px;
	display: block;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#zoekhulpverlener_eenkolom {
	height: 60px;
	cursor: pointer;
	padding-top: 16px;
	padding-left: 20px;
	margin-top: 10px;
	background-image: url(../img/icoon-rood-eenkolom.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#vindinformatie_eenkolom {
	height: 60px;
	cursor: pointer;
	padding-top: 16px;
	padding-left: 20px;
	margin-top: 10px;
	background-image: url(../img/icoon-blauw-eenkolom.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#vindinformatie_eenkolom p  {
	font-family: interstatelight!important;
	font-size: 28px;
	line-height: 24px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 50px;
}
#romportal_eenkolom {
	height: 60px;
	cursor: pointer;
	padding-top: 16px;
	padding-left: 20px;
	margin-top: 10px;
	background-image: url(../img/icoon-oranje-eenkolom.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#romportal_eenkolom p  {
	font-family: interstatelight!important;
	font-size: 28px;
	line-height: 24px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 150px;
}
#zoek_gzpsycholoog_eenkolom, #zoek_overig_eenkolom {
	font-family: interstateregular!important;
	font-size: 24px!important;
	background-image: url(../img/pijl-schuin-10-blauw.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 15px;
	cursor: pointer;
	color: #14ACBF;
	text-align: left;
	line-height: 36px;
}
.romportal_logo {
	width: 200px;
	float: left;
}
#zoekhulpverlener_eenkolom p  {
	font-family: interstatelight!important;
	font-size: 28px;
	line-height: 24px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 50px;
}
.romportal_logo img {
	width: 136px;
}
#gzpsycholoog_container_eenkolom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2E5E9;
	margin-bottom: 8px;
}
#zoek_gzpsycholoog_eenkolom, #zoek_overig_eenkolom {
	font-family: interstatelight!important;
	font-size: 22px;
	background-image: url(../img/pijl-schuin-15-blauw.png);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	padding-left: 25px;
	cursor: pointer;
	color: #14ACBF;
	text-align: left;
}
#gzpsycholoog_eenkolom, #overig_eenkolom {
	background-color: #14ACBF;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	line-height: 18px;
	margin-bottom: 10px;
}
.panel1_content {
	padding-top: 25px;
	background-image: url(../img/panel-actief-rood.png);
	background-repeat: no-repeat;
	background-position: left -20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.panel2_content {
	padding-top: 25px;
	background-image: url(../img/panel-actief-blauw-eenkolom.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.panel3_content {
	border-bottom-style: none;
	padding-top: 35px;
	background-image: url(../img/panel-actief-oranje-eenkolom.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twitter {
	line-height: 32px;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	overflow: hidden;
}
.twitter p {
	line-height: 16px;
	font-size: 12px;
	padding-left: 40px;
	color: #000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}
#navigatie {
	display: none;
}
.submenu {
	height: 44px;
	background-image: url(../img/submenu-blauw.png);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-radius: 5px;
}
.submenu li {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
.submenu a {
	font-size: 14px;
	text-transform: uppercase;
	font-family: interstatebold!important;
	color: #FFF;
	display: block;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-bottom: 0px;
}
.submenu a:hover {
	background-image: url(../img/submenu-over.png);
	background-repeat: no-repeat;
	background-position: 0px center;
}
.actief {
	font-size: 14px;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: interstatebold!important;
	color: #FFF!important;
	display: block;
	line-height: 44px;
	background-image: url(../img/submenu-actief.png)!important;
	padding-right: 15px;
	height: 44px;
}
.submenu_urls {
	float: left;
	margin: 0px;
	padding: 0px;
}
.submenu_urls li {
	line-height: 16px;
	background-image: url(../img/li-pijltje-vet.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.submenu_urls a {
	font-size: 16px;
	padding-left: 17px;
	font-family: interstatebold!important;
	line-height: 28px;
}
#tekst p {
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}
#tekst ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
}
#tekst li {
	text-align: left;
	background-image: url(http://www.nvvp.nl/img/li.png);
	background-position: left 8px;
	padding-left: 12px;
	background-repeat: no-repeat;
}
#tekst ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
#tekst ol li {
	text-align: left;
	background-image: none;
	padding: 0px;
}
.tekst p {
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}
.tekst ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
}
.tekst li {
	text-align: left;
	background-image: url(http://www.nvvp.nl/img/li.png);
	background-position: left 8px;
	padding-left: 12px;
	background-repeat: no-repeat;
}
.tekst ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
.tekst ol li {
	text-align: left;
	background-image: none;
	padding: 0px;
	margin-left: -9px;
}
.nieuws_intro {
	margin-bottom: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #B2E5E9;
	padding-top: 10px;
	border-bottom-style: none;
	padding-bottom: 0px;
}
.nieuws_intro p {
	font-size: 12px;
}
.nieuws_intro_lijst a {
	background-image: url(http://www.nvvp.nl/img/li-pijltje-vet.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 17px;
	display: block;
}
.nieuws_intro_lijst p {
	font-size: 12px;
}
#nieuws_lijst {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2E5E9;
	margin-top: 15px;
}
.nieuws_intro_lijst {
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B2E5E9;
	padding-top: 10px;
}
#accordion {
	margin-top: -4px;
}
.accordionButton {
	float: left;
	_float: none;
	cursor: pointer;
	width: 100%;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 9px;
	font-size: 16px;
	color: #333;
	background-image: url(../img/pijl-rechts-zwart.png);
	background-repeat: no-repeat;
	background-position: left 13px;
	padding-left: 22px;
	line-height: 22px;
}
.accordionContent {
	float: left;
	_float: none;
	width: 100%;
	font-size: 13px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9F2F4;
}
.on {
	color: #E40422;
	background-image: url(../img/pijl-rechts-rood.png);
	background-repeat: no-repeat;
	background-position: left 13px;
	padding-left: 22px;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 22px;
}
.AccordionContentTekst {
	padding-top: 5px;
	padding-bottom: 18px;
}
.hv_zoekresultaat_rij {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b7b7b7;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#hv_zoekresultaat {
	font-size: 14px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b7b7b7;
}
.hv_kol1 {
	float: left;
	width: 300px;
	margin-right: 20px;
}
.hv_kol2 {
	float: left;
	
}
#tabelstijl1 p {
	font-size: 12px;
	line-height: 17px;
}
#tabelstijl1 table {
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 100%;
	margin: 0 0 18px;
	border: 1px solid #ddd;
}
#tabelstijl1 table tbody tr td {
	vertical-align: top;
	border: none;
	font-size: 13px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}.mediasize {
	display: none;
}
.mediasize_melding {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #E40422;
}
.nieuwsbriefkop {
	font-size: 20px !important;
	line-height: 24px !important;
	font-weight: bold;
	color: #333;
}
.introtekst {
	font-size: 15px !important;
	font-weight: bold;
	color: #666;
	line-height: 20px !important;
}
#divider {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #B2E5E9;
	display: block;
	margin-top: 20px;
	margin-bottom: 18px;
}
}

@media screen and (min-width: 768px){

h1 {
	font-family: interstatelight, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 40px;
	color: #E40422;
	font-weight: normal;
	margin-top: -8px;
}
h2 {
	font-family: interstatebold!important;
	font-size: 20px;
	line-height: 24px;
	color: #E40422;
	font-weight: normal;
	margin-bottom: 9px;
}
h3 {
	font-family: interstatebold!important;
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	margin: 0px;
}
h4 {
	color: #333333;
	font-size: 15px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: interstatebold!important;
}
#eenkolom {
	display: none;
}
.terugknop {
	float: right;
	display: block;
}
.desktop {
	display: block;
}
.topmenu {
	line-height: 28px;
	height: 28px;
	padding: 0px;
	margin: 0px;
}
.topmenu_container {
	margin-bottom: 20px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B2E5E9;
	border-bottom-color: #B2E5E9;
	padding-top: 10px;
	padding-bottom: 7px;
	height: 28px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	display: inline-block;
	overflow: hidden;
}
#afstandhouder {
	height: 14px;
}
.input-append {
	display: block;
	float: right;
	margin-top: -2px;
}
.input-append input {
	height: 25px;
	padding-left: 5px;
	font-size: 12px;
	color: #333;
}
.select_zoekhulpverlener  {
	font-size: 13px;
	width: 180px;
	height: 30px;
	margin-right: 0px;
}
.input-append button.add-on {
	height: 29px !important;
}
#logotekst {
	color: #008198;
	font-size: 14px;
	font-family: interstatebold!important;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 15px;
	display: block;
	float: left;
	text-align: left;
}
.loepje_div {
	float: right;
	height: 32px;
	width: 32px;
	margin-top: 0px;
	margin-right: -5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#zoekhulpverlener_desktop {
	height: 90px;
	cursor: pointer;
	padding-left: 20px;
	background-image: url(../img/icoon-rood-desktop.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 50px;
	display: block;
	margin: 0px;
}
#zoekhulpverlener_desktop  p {
	font-family: interstatelight!important;
	font-size: 32px;
	line-height: 38px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 50px;
}
#vindinformatie_desktop {
	height: 90px;
	cursor: pointer;
	padding-top: 50px;
	padding-left: 20px;
	background-image: url(../img/icoon-blauw-desktop.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
}
#vindinformatie_desktop p  {
	font-family: interstatelight!important;
	font-size: 32px;
	line-height: 38px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 50px;
}
#romportal_desktop {
	height: 90px;
	cursor: pointer;
	padding-top: 50px;
	padding-left: 20px;
	background-image: url(../img/icoon-oranje-desktop.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
}
#romportal_desktop p  {
	font-family: interstatelight!important;
	font-size: 32px;
	line-height: 38px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 150px;
}
.panel1_content {
	padding-bottom: 20px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #E40422;
	background-image: url(../img/panel-actief-rood.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 50px;
}
.panel2_content {
	padding-bottom: 20px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #14ACBF;
	padding-top: 50px;
	background-image: url(../img/panel-actief-blauw-content.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.panel3_content {
	padding-bottom: 20px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #9D0F57;
	padding-top: 50px;
	background-image: none;
}
.twitter {
	height: 32px;
	line-height: 32px;
	margin-bottom: 20px;
	margin-top: 20px;
	background-image: url(../img/twitter.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	overflow: hidden;
}
.twitter p {
	line-height: 32px;
	font-size: 13px;
	padding-left: 40px;
	color: #000;
	margin: 0px;
	padding-right: 10px;
}
.twitterpost{
	display: none;
}
#navigatie {
	display: block!important;
}
#navigatie_nieuws {
	display: block!important;
}
.navigatie {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D9F2F4;
	display: block!important;
	margin-bottom: 20px;
}
.navigatie li {
	background-image: url(../img/li-pijltje-vet.png);
	background-repeat: no-repeat;
	background-position: 2px 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9F2F4;
	padding-bottom: 8px;
	margin: 0px;
	padding-top: 8px;
}
.navigatie a {
	color: #14ACBF;
	display: block;
	padding-left: 20px;
	line-height: 22px;
	font-size: 13px;
}
.navigatie a:hover {
	color: #000;
}
.navigatie_actief a, .navigatie_actief{
	color: #333!important;
}
#gzpsycholoog_container {
	display: none;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2E5E9;
	padding-bottom: 20px;
}
#zoek_gzpsycholoog, #zoek_overig {
	font-family: interstatelight!important;
	font-size: 28px;
	background-image: url(../img/pijl-schuin-20-blauw.png);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	padding-left: 30px;
	cursor: pointer;
	color: #14ACBF;
	line-height: 44px;
}
#gzpsycholoog, #overig {
	background-color: #14ACBF;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 18px;
}
#overig_container {
	display: none;
}
#tekst p {
	font-size: 13px;
	text-align: left;
	line-height: 20px;
}
td {
	font-size: 13px!important;
	text-align: left;
	line-height: 20px!important;
}
.nieuws_intro {
	margin-bottom: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #B2E5E9;
	padding-top: 10px;
}
.nieuws_intro p {
	font-size: 13px;
}
#tabelstijl1 p {
	font-size: 13px;
	line-height: 18px;
}
.hv_zoekresultaat_rij {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b7b7b7;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 0px;
	height: 48px;
}
#nieuws_lijst {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #B2E5E9;
	margin-top: 15px;
}
.nieuws_intro_lijst {
	margin-bottom: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #B2E5E9;
	padding-top: 10px;
	
}
.visitatie_tabel {
	margin-bottom: 25px;
}
.visitatie_tabel td {
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 13px;
}
.visitatie_titel {
	color: #FFF;
	background-color: #ED231A;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none!important;
	border-left-style: none;
	font-size: 13px;
	font-weight: bold;
}
.visitatie_aanmeldingen {
	color: #FFF;
	background-color: #ADBBC0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none!important;
	border-left-style: none;
	font-size: 13px;
	font-weight: bold;
}
.visitatie_visiteur {
	color: #95A0A3;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid!important;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
.visitatie_visiteur span{
	color: #4DA6B2;
	cursor: pointer;
}
.visitatie_visiteur span:hover{
	color: #FF6600;
	cursor: pointer;
}
.visitatie_tabel_grijs {
	color: #95A0A3;
	margin-bottom: 25px;
}
.visitatie_tabel_grijs td {
	line-height: 25px;
}
.visitatie_select {
	margin-bottom: 10px;
	float: right;
}
.visitatie_inschrijven  a, .visitatie_inschrijven span{
	font-weight: bold;
	color: #ED2319!important;
	background-color: #DFFDFF;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	text-align: right;
}
.visitatie_inschrijven a:hover, .visitatie_inschrijven span:hover  {
	color: #000000!important;
	cursor: pointer;
}
.visitatie_divider {
	height: 5px!important;
	padding: 0px;
	line-height: 0px!important;
	background-color: #CCC;
	margin: 0px;
}
.visitatie_open {
	color: #8EC25B;
	font-weight: bold;
	text-transform: uppercase;
}
.visitatie_gesloten {
	color: #ED231A;
	font-weight: bold;
	text-transform: uppercase;
}
.visitatie_container {
	margin-bottom: 25px;
	border-right-color: #CC;
}
.visitatie_button {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #10A7B4;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	cursor: pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 4px;
	float: right;
}
.visitatie_button:hover {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #FE781D;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.visitatie_jaartal_container {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #10A7B4;
	color: #10A7B4;
}
.visitatie_jaartal_container a {
	font-size: 14px;
}
.vistatie_jaartal {
	font-size: 28px;
	color: #ED2319;
	line-height: 32px;
	display: block;
	margin-bottom: 5px;
	font-family: interstatelight;
}
.visitatie_stap {
	color: #FFFFFF;
	background-color: #ED2319;
	line-height: 32px;
	padding-left: 10px;
	font-family: interstatebold;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 5px;
}
.visitatie_jaartallen_container {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #10A7B4;
}
.visitatie_verwijder {
	margin-right: 7px;
	float: left;
	margin-top: 5px;
}
.terug {
	font-size: 13px;
	font-style: italic;
	text-align: right;
}.mediasize {
	display: block;
}
.mediasize_melding {
	display: none;
}
.grid {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D9F2F4;
	font-size: 13px;
	line-height: 20px;
	margin-top: 20px;
}
.gridnaam {
	float: left;
	width: 40%;
	line-height: 38px;
}
.gridplaats {
	float: left;
	width: 25%;
	line-height: 38px;
}
.gridsoort {
	float: left;
	width: 20%;
	line-height: 38px;
}
.griddatum {
	float: left;
	width: 15%;
	line-height: 38px;
}
.gridrij {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9F2F4;
	line-height: 38px;
	height: 38px;
}
.gridrij_tekst {
	line-height: 22px;
	height: 22px;
}
.lijn {
	border: 1px solid #000;
}
.pickers {
	height: 130px;
}
.form-error{
	margin-bottom: 10px; 
	margin-top: -7px; 
	margin-left: 2px;
	color: #E40422;
}
.form-opmerking{
	margin-bottom: 10px; 
	margin-top: -7px; 
	margin-left: 2px;
	color: #95A0A3;
}
.hidden_form_part{
	display: none;
}
.form-tussenkop{
	margin-top: 22px;
	margin-bottom: 10px;
}
.form_opleidingsplaats_1{
	width: 250px;
	float: left;
}
.form_opleidingsplaats_2{
	width: 170px;
	float: left;
}
.form_opleidingsplaats_3{
	width: 15px;
	float: left;
	cursor: pointer;
}
.form_opleidingsplaats{
	display: block;
	height: 24px;
}
#zoekveld {
	display: block;
	margin-top: -2px;
	border-color: #CEE6ED !important;
	border-radius: 0px;
}
.zoek_uitklapper {
	height: 166px;
	margin-top: -26px;
	margin-bottom: 0px;
	position: absolute;
	max-width: 255px;
	background-color: #B2E5E9;
	display: none;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 25px;
	margin-left: 0px;
	padding-bottom: 0px;
	line-height: 18px;
	font-size: 13px;
	font-weight: bold;
}
.zoek_uitklapper a {
	color: #333;
}
.zoek_uitklapper a:hover {
	color: #ED231A;
}
p.credits {
	width: 900px;
	height: 25px;
	position: relative;
}
p.credits span {
	background: url("../img/credits.png");
	position: absolute;
	width: 100%;
	height: 100%;
}
}